.image_section {
    margin: 1.2rem 0;
}

    @media screen and (max-width: 768px) and (orientation: portrait) {.image_section {
        margin: 0.8rem 0
}
    }

    .image_section .media-frame {
        position: relative;
        width: 100%;
        aspect-ratio: 1512 / 650;
        overflow: clip;
    }

    .image_section .media-frame .media {
            position: absolute;
            top: -30%;
            left: 0;
            width: 100%;
            height: 130%;
            object-fit: cover;
        }

    .image_section .media-frame .media.no-parallax {
                top: 0;
                height: 100%;
            }

    .image_section .media-frame video, .image_section .media-frame iframe {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

    .image_section .media-frame.gradient::after {
				content: '';
				position: absolute;
				z-index: 1;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				pointer-events: none;
			}

    .image_section .media-frame.gradient.top-left:after {
					background: linear-gradient(142deg, #FF5A00 8.36%, rgba(255, 90, 0, 0.8) 14.57%, rgba(255, 90, 0, 0.45) 25.78%, rgba(255, 90, 0, 0.1) 37.89%, rgba(255, 90, 0, 0) 50.01%);
				}

    .image_section .media-frame.gradient.top-right:after {
					background: linear-gradient(218deg, #FF5A00 8.36%, rgba(255, 90, 0, 0.8) 14.57%, rgba(255, 90, 0, 0.45) 25.78%, rgba(255, 90, 0, 0.1) 37.89%, rgba(255, 90, 0, 0) 50.01%);
				}

    .image_section .media-frame.gradient.bottom-left:after {
					background: linear-gradient(38deg, #FF5A00 8.36%, rgba(255, 90, 0, 0.8) 14.57%, rgba(255, 90, 0, 0.45) 25.78%, rgba(255, 90, 0, 0.1) 37.89%, rgba(255, 90, 0, 0) 50.01%);
				}

    .image_section .media-frame.gradient.bottom-right:after {
					background: linear-gradient(322deg, #FF5A00 8.36%, rgba(255, 90, 0, 0.8) 14.57%, rgba(255, 90, 0, 0.45) 25.78%, rgba(255, 90, 0, 0.1) 37.89%, rgba(255, 90, 0, 0) 50.01%);
				}